img{border:0 none;}
.clear{clear:both}
#header{float:left;width:1000px;padding:0;margin:0;}
.floatleft{float:left;}
.floatright{float:right;}
.paddingTop10{padding-top:10px;}
.paddingleft10{padding-left:10px;}
.paddingright10{padding-right:10px;}
.paddingTop10b{padding-top:10px;_padding-top:0px;}
.paddingTop20{padding-top:20px;}
.paddingbtm10{padding-bottom:10px;}
.paddingTop5{padding-top:5px;}
.marginbtm10{margin-bottom:10px;}
.margintop10{margin-top:10px;}
.text1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#767474;text-align:justify;padding:5px 5px 5px 10px;}
.text2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#444444;text-align:justify;}

/*.title{font-family:"Arial Narrow";font-size:16px;color:#000000;text-transform:uppercase;font-weight:bold;}*/

.orenge{color:#d26538;font-family:Arial, Helvetica, sans-serif;font-size:16px;text-transform:uppercase;text-align:center;padding:5px 0px;}
.price{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:544f4f;text-align:center;text-align:center;padding:5px 0px;}
.logo{float:left;padding:0;margin:0;}
.banner{float:right;padding:0;margin:0;position:relative;}




#left{float:left;width:215px;padding:0 10px 0 0;margin:0;}
/*.category{width:215px;float:left;padding:0;margin:0 0 10px 0;_margin:0 0 -2px 0;}*/
.categoryMenus{color:#4a4a4a;list-style-type:none;text-align:left;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:12px;}
.categoryMenus ul{margin:0;padding:0;color:#4a4a4a;list-style-type:none;}
.categoryMenus li{display:block;margin:0;padding:0;color:#4a4a4a;text-transform:uppercase;border-bottom:1px solid #cfcfcf;margin:0;padding:0px;}
.categoryMenus li a{color:#4a4a4a;text-transform:uppercase;text-decoration:none;display:block;color:#4a4a4a;padding:10px;}
.categoryMenus li a:hover{color:#FFFFFF;text-transform:uppercase;text-decoration:none;background:#d66334;display:block;}
* html .categoryMenus ul li{float:left;height:1%;}
* html .categoryMenus ul li a{height:1%;}
.smalltitle{width:205px;padding:13px 0 8px 10px;_padding:12px 0 9px 10px;*padding:12px 0 9px 10px;padding:12px 0 11px 10px\9;text-align:left;background:url(../images/box_top.jpg) no-repeat left top;font-family:"Arial Narrow";font-size:16px !important;color:#000000;font-weight:bold;text-transform:uppercase;}
.smalltitle a{width:205px;padding:1px 0 1px 1px;_padding:1px 0 1px 1px;*padding:1px 0 1px 1px;text-align:left;font-family:"Arial Narrow";font-size:16px !important;color:#000000;font-weight:bold;vertical-align:top;text-transform:uppercase;text-decoration:none;}
.boxmld{background:url(../images/box_mld.jpg) repeat-y top left;width:215px;float:left;}
.boxmld{background:url(../images/box_mld.jpg) repeat-y top left;width:215px;float:left;}
.boxbtm{background:url(../images/box_btm.jpg) left top no-repeat;height:9px;width:215px;}
.boxtop{background:url(../images/box_top1.jpg) left top no-repeat;height:9px;width:215px;}
.newslink{color:#6e94ab;font-family:Tahoma;font-size:10px;}
.newslink a{color:#6e94ab;font-family:Tahoma;font-size:10px;text-decoration:underline;}
.newslink a:hover{color:544f4f;text-decoration:none;}
.title2{font-family:"Arial Narrow";font-size:16px;color:#779ab0;text-transform:uppercase;}
.title2 a{font-family:"Arial Narrow";font-size:16px;color:#779ab0;text-transform:uppercase;text-decoration:underline;}
.title2 a:hover{font-family:"Arial Narrow";font-size:16px;color:#779ab0;text-transform:uppercase;text-decoration:none;}

.mldtitlebg{background:url(../images/title01.gif) no-repeat left top;height:41px;width:530px;}
.mldtitlebg3{background:url(../images/innertitleBg.jpg) no-repeat left top;height:41px;width:737px;}
.title3{font-family:"Arial Narrow";font-size:18px;color:#2c739e;}
.titleblue{text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:22px;color:#2c739e;border-bottom:1px solid #d66334;padding:5px 0;width:755px;text-transform:capitalize;}
.titleblue h1{margin:0;padding:0;font-size:22px;font-weight:normal;}
.link{text-align:center;color:#000101;text-decoration:none;font-size:12px;color:#000101;padding:12px 0 0 0;}
.link a{text-align:center;padding:0px 10px;text-decoration:none;font-weight:bold;color:#2c739e;}
.link a:hover{color:#000;text-decoration:underline;}
.link a.active{color:#000;text-decoration:underline;}
.link1{text-align:center;color:#000101;text-decoration:none;font-size:12px;color:#000101;text-align:left;}
.link1 a{text-decoration:underline;color:#000101;}
.link1 a:hover{color:#000101;text-decoration:none;}
.titleblue1{text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#2c739e;border-bottom:1px solid #c3c3c3;padding:0px 0 0px 0;text-transform:capitalize;}
.text{text-align:justify;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000101;}
.probox{}
/*.probox .top{float:left;background:url(../images/probox_top.jpg) no-repeat left top;height:8px;width:170px;}
.probox .mld{width:150px;padding:0 10px;background:url(../images/probox_mld.jpg) repeat-y left top;}
.probox .btm{float:left;background:url(../images/probox_btm.jpg) no-repeat left top;height:9px;width:170px;padding:0;margin:0;}*/
.proSpecialTitle{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#da815d;text-align:center;padding:3px 0;text-transform:uppercase;}
.proSpecialTitle a{color:#da815d;text-decoration:none;}
.proSpecialTitle a:hover{color:#da815d;text-decoration:underline;}




#right{float:left;width:215px;padding:0;margin:0;}
#rightInnerProductsList{float:left;width:755px;padding:0;margin:0;}
#rightInnerProductsList1{float:left;width:755px;padding:0;margin:0;}
#rightInner1{float:left;width:755px;padding:0;margin:0;}
.shoppingtext1{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#d66334;text-align:left;padding:2px 0;}
.shoppingtext1 a{color:#d66334;text-decoration:none;}
.shoppingtext1 a:hover{color:#d66334;text-decoration:underline;}
.shoppingtext2{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#2c739e;text-align:right;padding:2px 0;}
.shoppingtext2 a{color:#2c739e;text-decoration:underline;}
.shoppingtext2 a:hover{color:#2c739e;text-decoration:none;}
.conTextbox{width:192px;font-family:Tahoma;font-size:11px;color:#666666;border:1px solid #d0d0d0;height:20px;}
.context{color:#666666;font-family:Tahoma;font-size:11px;font-weight:bold;padding:8px 0 0 0;}
.indnews{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333333;text-align:justify;padding:0 10px;}

.paypal{float:left;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#000;width:205px;text-align:left;}
.paypal a{color:#000;text-decoration:none;}
.paypal a:hover{color:#202020;text-decoration:underline;}
.footermenu{float:left;text-align:center;color:#f0eceb;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;width:580px;}


.btmborder{border-bottom:1px solid #bcbbbb;}
.rightborder{border-right:1px solid #bcbbbb;}
.topborder{border-top:1px solid #bcbbbb;}
.prodboxmld{background:url(../images/prodboxmld.jpg) left top repeat-y;width:427px;padding:0 10px;}
.proimg{width:114px;height:125px;border:1px solid #bcbbbb;float:left;padding:2px;}
.btmdesedbor{border-bottom:1px dashed #bcbbbb}
.price01{font-family:Arial, Helvetica, sans-serif;font-size:24px;color:#2c739e;}
.price01 span{vertical-align:sub;}
.font54{font-size:54px;}
.prodtext01{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#595a5e;}
.prodtext2{font-size:14px;color:#d66334;font-family:Arial, Helvetica, sans-serif;}
.prodtext2 a{color:#d66334;text-decoration:none;}
.prodtext2 a:hover{color:#d66334;text-decoration:underline;}
.prodtext03{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#595a5e;}
.prodtext04{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#034060;}
.bullet{list-style-image:url(../images/dot.jpg);_list-style-image:url(../images/dot_i6.jpg);line-height:18px;*list-style-image:url(../images/dot_i6.jpg);}
.fontbold{font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#307098;font-weight:bold;}

.whitemld{background:url(../images/tabmld.jpg) repeat-y left top;width:735px;padding:0 10px;float:left;}
.whitemld2{background:url(../images/whiteboxmld.jpg) repeat-y left top;width:717px;padding:0 10px;float:left;}


* html .tab ul li{float:left;height:1%;}
* html .tab ul li a{height:1%;}
.probox1{width:180px;float:left;padding:0;margin:0 10px 0 0;}
.probox1 .top{float:left;background:url(../images/probox_top.jpg) no-repeat left top;height:9px;width:180px;}
.probox1 .mld{width:160px;padding:0 10px;background:url(../images/probox1_mld.jpg) repeat-y left top;}
.probox1 .btm{float:left;background:url(../images/probox1_btm.jpg) no-repeat left top;height:9px;width:180px;padding:0;margin:0;}


.grayprice{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#767474;}
.orengeprice{font-family:Arial, Helvetica, sans-serif;font-size:24px;color:#d66334;}
.bluefont30{font-family:Arial, Helvetica, sans-serif;font-size:30px;color:#2c739e;}
.orengefont18{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#d66334;}
.contextbox{width:197px;border:1px solid #d0d0d0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#333333;padding:5px;}
.redcolor{color:#cc0000;font-size:12px;font-family:arial;}
.call{background:url(../images/call.jpg) no-repeat left top;width:215px;float:left;height:163px;}
.bulletright{list-style-image:url(../images/right.jpg);line-height:18px;_padding-top:10px;*padding-top:10px;}
.checktab{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;text-align:center;font-weight:bold;width:181px;}
.checktab a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;border:2px solid #e6e6e6;text-align:center;text-decoration:none;display:block;padding:5px 0;}
.checktab a:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;text-align:center;text-decoration:none;background:#6a8fa5;border:2px solid #abc0cc;}
.checktab .active{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;text-align:center;text-decoration:none;background:#6a8fa5;border:2px solid #abc0cc;}
.dark{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#2e5973;font-weight:bold;}
.btngray{width:217px;height:22px;padding:10px 0px;margin-top:10px;text-align:center;float:left;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#595a5e;background:url(../images/btngray.jpg) no-repeat left top;}
.btngray a{font-size:12px;color:#595a5e;background-color:#FFFF;text-decoration:none;display:block;}
.btngray a:hover{font-size:12px;color:#000;text-decoration:none;}
.textaccount{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#2c739e;border-bottom:1px solid #CCC;width:755px;}
.text_4_account_edit{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000101;}
.deal{font-family:Arial, Helvetica, sans-serif;font-size:54px;color:#2c739e;}
.deal span{font-size:20px;font-weight:normal;vertical-align:super;}
.continueShopping a{background:url(../images/continueShopping.gif) no-repeat scroll left top transparent;display:block;height:42px;margin:0 auto;width:180px;}
.continueShopping a:hover{background-position:left -46px;}
.carDiv{}
.carDiv font{display:none;}
.carDiv font a{font-size:1px;}
.enlargeClass{}
.enlargeClass:hover{text-decoration:underline;}
#pscroller1{width:205px;height:110px;*height:110px;padding-top:5px;padding-bottom:10px;margin-left:5px;background-color:white;}
#pscroller5{width:205px;height:160px;*height:160px;padding-top:5px;padding-bottom:10px;margin-left:5px;background-color:white;}
#pscroller2{width:120px;height:135px;*height:135px;padding-top:10px;padding-bottom:10px;padding-left:10px;text-align:left;background-color:white;}
#pscroller3{width:170px;height:160px;*height:160px;padding-top:10px;padding-bottom:10px;padding-left:10px;text-align:left;background-color:white;}
.protextMain{width:530px;height:205px;}
.header_bg{background:#FFFFFF;float:left;width:1000px;}
.facebook-icon{position:absolute;z-index:20;bottom:27px;right:11px;width:28px;height:28px;}
.news{padding:5px;}
#pscroller7{height:160px;padding-bottom:10px;padding-top:10px;text-align:center;}


.sr-title{font-family:Arial, Helvetica, sans-serif;}
.emaillink{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:15px;color:#FF0000;}
.emaillink a{text-decoration:none;color:#FF0000;}
.emaillink a:hover{text-decoration:underline;color:#FF0000;}
.shippinglink{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#000;margin-right:5px;}
.shippinglink a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#000;}
.shippinglink a:hover{color:#000;text-decoration:underline;}
.shippingcard{float:right;margin-top:7px;}
.shippingcard ul{margin:0;padding:0;}
.shippingcard li{margin-right:10px;float:left;list-style:none;}
.shippingcard li:last-child{margin-right:0px;}
.phoneno{float:left;margin-left:322px;position:absolute;text-align:center;top:4px;}
.callus{font-family:"Arial Narrow";font-size:30px;color:#ff0000;text-transform:uppercase;font-weight:bold;}
.remove-title{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#F00;}
.remove-title a{text-decoration:none;color:#F00;}
.remove-title a:hover{text-decoration:underline;color:#F00;}
.rated-img{width:213px;border:solid 1px #dcdcdc;border-radius:7px;margin-bottom:10px;text-align:center;padding:10px 0;background:url(../images/border-bg.png)repeat-x #f9f9f9;}

.notify-msg { color: #000; border: 1px solid #bcbbbb; margin: 10px 0 0; padding: 10px 5px; background: #FFDCDC; font-size: 11px; }
.notify-msg a { color: #2c739e; font-weight: bold; font-size: 11px; text-decoration: underline; }
.notify-msg a:hover { text-decoration: none; }


.popupMain {position: fixed;left: 0;right: 0;top: 0;bottom: 0;z-index: 999999;text-align: center;overflow: auto;opacity: 0;visibility: hidden;transition: 300ms all;-webkit-transition: 300ms all;padding: 15px;}
.popupMain:before{content:'';display: inline-block;vertical-align: middle;margin-left: -5px;height: 100%;}
.popVisible {opacity: 1;visibility: visible;}
.overlayer{position: fixed;left: 0;right: 0;top: 0;bottom: 0;background-color: rgba(0, 0, 0, 0.8);opacity: 0;visibility: hidden;transition: 300ms all;-webkit-transition: 300ms all;}
.popVisible .overlayer{opacity: 1;visibility: visible;}
.popBody{display: inline-block;vertical-align: middle;text-align: left;position: relative;z-index: 99;transition: 600ms all;-webkit-transition: 600ms all;background: #fff;max-width: 800px;width: 100%;height: auto;-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);transform: translateY(-50%);overflow: hidden;border-radius: 7px;}
.popBody:before{position: absolute;left: 0;right: 0;top: 50px;bottom: 50px;background-color: #fff;content: '';z-index: -1;}
.popVisible .popBody{-moz-transform: translateY(0);-ms-transform: translateY(0);-webkit-transform: translateY(0);transform: translateY(0);}
.closePopup{position: absolute;right: 10px;top: 10px;width: 30px;height: 30px;transition: all 0.4s ease-in-out;z-index: 2;}
.closePopup:before{position: absolute;content: '';top: 0;right: 0;left: 0;bottom: 0;margin: auto;width: 77%;height: 2px;background: #fff;-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.closePopup:after{position: absolute;content: '';top: 0;right: 0;left: 0;bottom: 0;margin: auto;width: 77%;height: 2px;background: #fff;-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);}  
.popTRed{background:#1b92da;}
.poptitle{display: block; padding: 7px 19px;position: relative;}
.poptitle:before{content: '';background: url(../images/search-shedo.png) no-repeat left top; width: 85px; height: 52px; position: absolute;left: 0;top: 0;}
.poptitle:after{content: '';background: url(../images/search-shedo.png) no-repeat right top; width: 85px; height: 52px; position: absolute;right: 0;bottom: 0;transform: rotate(180deg);}
.pop_foot {display:block; text-align:right;}
.poptitle .dircTitle{display:inline-block;font-weight: 700;font-size: 18px;color: #fff;line-height: 24px;padding: 6px;}
.popDetails{padding: 15px;float: left;width: 100%;}
.inputTextarea{height: 100px;}
.stepsBtn.inputBox{text-align: right;}
.bodyFixed{ position: fixed;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;}


.stripNote{display:block;width: 100%;font-size: 16px;background: rgba(234, 1, 3, 0.09);border: 1px dashed #cb0207;padding: 10px 15px;color: #000;line-height: 22px;margin-bottom: 20px;}
.clearboth{display:block; clear:both}